<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 1: 1791-1797 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Carl Stahmer</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2009-03-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce280</idno>
            <idno type="edition">letterEEd.26.280</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2009-02-20">March 15, 2009</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>British Library, Add MS 30,927. Previously published: Charles Cuthbert Southey (ed.), Life and Correspondence of Robert Southey, 6 vols
               (London, 1849–1850), I, pp. 326–328 [in part].</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="#EEd.26.1.names"/>
            <catRef scheme="#places" target="#EEd.26.1.places"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2009-03-10" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2009-03-02" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2009-02-20" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2009-02-20" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="280" type="letter">
            <head>280. Robert Southey to <ref type="a" target="people.html#SoutheyTom">Thomas Southey [brother]</ref>, <date when="1797-12-24">24
                  December 1797</date>
               <note place="foot" resp="editors" type="headnote">Address: To/ M<hi rend="sup">r</hi> Southey/ H.M.S. Mars/ Plymouth/ or elsewhere/
                  Single<lb/>Stamped: HOLBORN<lb/>Postmark: EDE/ 25/ 97<lb/>MS: British Library, Add MS 30,927. ALS; 4p.<lb/>Previously published: Charles
                  Cuthbert Southey (ed.), <title level="m">Life and Correspondence of Robert Southey</title>, 6 vols (London, 1849–1850), I, pp.
                  326–328 [in part].</note>
            </head>
            <opener>
               <dateline rend="right">
                  <date when="1797-12-24">24<hi rend="sup">th</hi> Dec. 1797. Sunday.</date>
               </dateline>
               <salute>My dear Tom</salute>
            </opener>
            <p rend="indent2"> I went yesterday with this folded sheet to get it franked but <ref type="m" target="people.html#WynnCharlesWW"
                  >Wynn</ref> had left town for the Xmas, &amp; was not expected to return till Thursday next, &amp; I was not willing to delay longer
               a letter already delayed too long. We are about to remove our quarters. the people of this house are shamefully dishonest. <ref
                  type="m" target="people.html#SoutheyHenryHerbert">Harry</ref> slept with <ref type="m" target="people.html#LloydCharles">Lloyd</ref>
               whilst he was here, &amp; they even charged a shilling &lt;a&gt; night for that! we think of returning to <ref
                  target="places.html#ProspectPlaceLondon">Prospect Place</ref> to avoid the risque of getting again among the Philistines, &amp; to
               be as near the fresh air as we can. <ref type="m" target="people.html#LloydCharles">Lloyd</ref> leaves us in consequence of this
               arrangement, as the distance does not suit him.</p>
            <p> I have also another motive for wishing to live out of the town, to avoid the swarm of acquaintance who buz round me &amp; sadly waste
               my time, an article I can but little afford to throw<del rend="strikethrough">x</del> away. I have my law — which will soon occupy me
               from ten in the morning till 8 in an office, excepting the dinner time. my Joan of Arc takes up more time than you would suppose, for I
               have had a mine of riches laid open to me in a library<note n="1" place="foot" resp="editors">Southey was making use of Dr Williams’s
                  library, London, which had been established by a bequest from the dissenting minister, Daniel Williams (c. 1643–1716; <title
                     level="m">DNB</title>).</note> belonging to the dissenters, &amp; have been disturbing the spiders. add to this that I write now
               for the Critical Review, &amp; you will see that I cannot afford to keep levee days.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#SoutheyMargaret">My Mothers</ref> affairs go on but badly. <ref type="m"
                  target="people.html#TylerElizabeth">my Aunt</ref> has been with her, &amp; you know how mischievous an effect her presence always
               has. the house has been advertised, &amp; as <ref type="m" target="people.html#CottleJoseph">Cottle</ref> has undertaken to manage
               every thing when a tenant can be found, I am <del rend="strikethrough">xxxx</del> satisfied that every thing will be done properly. but
               the difficulty lies in finding a tenant — &amp; in the mean time my mother writes that her affairs grow worse. at this season this is
               somewhat strange.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#BurnettGeorge">Burnett</ref> is much pleased with <ref type="m"
                  target="people.html#SoutheyHenryHerbert">Harry</ref>, &amp; I hope Harry will be pleased with Burnett. I know of no situation at
               once so comfortable &amp; so advantageous for him.</p>
            <p rend="indent1"> I keep a large copy of my poems for you. they have sold uncommonly well. 1000 were printed &amp; I hear 750 are already
               gone. the Joan of Arc is scandalously delayed at Bristol. I have had only five proofs in all, &amp; this delay, as the book is wanted,
               is a serious loss. a print of the Maid will be prefixed — solely for the sake of giving Robert Hancock<note n="2" place="foot"
                  resp="editors">Either the engraver Robert Hancock (c. 1731–1817; <title level="m">DNB</title>) or his son Robert Hancock Junior
                  (dates unknown). An engraving of Joan of Arc, by ‘R. Hancock’, appeared as the frontispiece to the second edition of Southey’s poem
                  in 1798.</note> some employment, &amp; an opportunity of making his name known as an engraver. I have got a promise of having him
               introduced to Alderman Boydell,<note n="3" place="foot" resp="editors">The engraver and printseller John Boydell (1720–1804; <title
                     level="m">DNB</title>).</note> the great publisher of engravings. he is still at Bath. &amp; I am in hopes I shall be the means
               of essentially serving him.</p>
            <p rend="indent1"> You will be surprized to hear that I have been planning a charitable institution which will in all probability be
               established. it was planned with <ref type="m" target="people.html#MayJohn">John May</ref> &amp; <ref type="m"
                  target="people.html#CarlisleAnthony">Carlisle</ref>. &amp; the outline is simply this. many poor wretches <del rend="strikethrough"
                  >whom</del> perish after they have been healed at the hospitals by returning to unwholesome air, scanty &amp; bad food, cold &amp;
               filth. we mean to employ them in a large garden, for every person may be usefully employed in some manner here, &amp; their <del
                  rend="strikethrough">x</del> health will be established by such employment. when in good order the produce of the garden will
               support the institution. in the long winter evenings the people will be employed in making nets, baskets &amp; matting, &amp; the women
               in making sheeting, all things that will be wanted at home, &amp; for the overplus a ready sale will be had among the supporters of
               this Convalescent Asylum. my name will not appear in this business &amp; tho in fact I shall be one of the main springs, I leave the
               credit to Lords &amp; Esq<hi rend="sup">rs</hi>. I will send you our printed plan as soon as it is ready. six hours labour will be the
               utmost time required from the strongest persons. for extra work they will be paid — &amp; thus they may leave the Asylum with some
               little money, &amp; with some useful knowledge. We are much pleased with this scheme, as it will make every body useful whom it
               benefits. a man with one leg may make holes for cabbages with his wooden leg, &amp; a fellow with one arm follow &amp; put in the
               plants.</p>
            <p rend="indent1"> If you ever go to Kingsbridge call upon <ref type="m" target="people.html#LightfootNicholas">Lightfoot</ref>, he will
               be very glad to see you. he is a clergyman, &amp; Usher at a school there.</p>
            <p rend="indent1"> Would you were here tomorrow — we would keep holy day — but tis very long since Xmas has been a festival with us. God
               bless you. direct to <ref type="m" target="people.html#WynnCharlesWW">Wynn</ref>. <ref type="m" target="people.html#FrickerEdith"
                  >Ediths</ref> love.</p>
            <closer>
               <salute rend="indent2"> yrs affectionately</salute>
               <signed rend="indent3"> R Southey.</signed>
            </closer>
            <postscript>
               <p>Captain Danvers<note n="4" place="foot" resp="editors">Captain Danvers’s first name and dates of birth and death are unknown.</note>
                  is brother to my friend <ref type="m" target="people.html#DanversCharles">Charles</ref>. a violent aristocrat<del
                     rend="strikethrough">xx,</del> but withal one of the pleasantest &amp; most gentlemanly men I ever met with. I break the wafer to
                  say this.<note n="5" place="foot" resp="editors">Captain Danvers ... this: Written upside down on fol. 2 v .</note>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
